cc.funkemunky.api.tinyprotocol.packet.in

## Class WrappedInVelocityPacket

- java.lang.Object
- - cc.funkemunky.api.tinyprotocol.api.Packet
  - - cc.funkemunky.api.tinyprotocol.packet.in.WrappedInVelocityPacket

    public class WrappedInVelocityPacket
    extends Packet

### Nested Class Summary

### Nested classes/interfaces inherited from class cc.funkemunky.api.tinyprotocol.api.Packet

`Packet.Client, Packet.Server, Packet.Type`

### Constructor Summary

Constructors
Constructor and Description
`WrappedInVelocityPacket(java.lang.Object packet)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `process(org.bukkit.entity.Player player, ProtocolVersion version)`

### Methods inherited from class cc.funkemunky.api.tinyprotocol.api.Packet

`construct, fetch, fetchField, getPacketName, isLook, isPosition, isPositionLook, setPacket`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrappedInVelocityPacket

    public WrappedInVelocityPacket(java.lang.Object packet)

### Method Detail

#### process

    public void process(org.bukkit.entity.Player player,
                        ProtocolVersion version)

Overrides:
  `process` in class `Packet`